@charset "utf-8";
/* CSS Document */

/*cookies*/
.cookies-page { padding:0px; color: #666; background-color: rgba(240, 240, 240, 0.2); margin: 0px; }
.cookies-row { margin-bottom: 0px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: rgba(0, 0, 0, 0.1); padding: 10px; }
.cookies-row .cookies-content { margin-right: 10%; margin-left: 10%; width: 80%; }
@media screen and (max-width:1280px){.cookies-row .cookies-content { margin-right: 5%; margin-left: 5%; width: 90%; }}
.cookies-row .cookies-content .cookies-heading { color: #333; font-size: 15px; text-transform: uppercase; font-weight: 600; margin-top: 10px; margin-bottom: 10px; }
.cookies-row .cookies-content p { font-size: 15px; line-height: 1.58em; }
.cookies-row .cookies-content a, .cookies-row .cookies-content a:link, .cookies-row .cookies-content a:visited { color: #333; text-decoration: underline; }
.cookies-row .cookies-content a:hover, .cookies-row .cookies-content a:active { color: #069; }
.cookies-row .cookies-content button.close { font-size: 30px; color: #000; text-shadow: 0px 1px 0px #fff; filter: alpha(opacity=100); opacity: 1; font-weight: normal; margin-top: -10px; }
.cookies-row .cookies-content button.close:hover { color: #069; }
.cookies-row .cookies-btn { cursor: pointer; }
.cookies-page { background: linear-gradient(0deg, rgba(220, 220, 220, 0.6)0%, rgba(255, 255, 255, 1)100%); background: -moz-linear-gradient(0deg, rgba(220, 220, 220, 0.6)0%, rgba(255, 255, 255, 1)100%); background: -webkit-linear-gradient(0deg, rgba(220, 220, 220, 0.6)0%, rgba(255, 255, 255, 1)100%); background: -o-linear-gradient(0deg, rgba(220, 220, 220, 0.6)0%, rgba(255, 255, 255, 1)100%); }
.cookies-page .close { float: right; font-size: 21px; font-weight: bold; line-height: 1; color: #000; text-shadow: 0px 1px 0px #fff; filter: alpha(opacity=20); opacity: 0.2; }
.cookies-page .alert-dismissable .close, .cookies-page .alert-dismissible .close { position: relative; top: -2px; right: -21px; color: inherit; }
.cookies-page button.close { -webkit-appearance: none; padding: 0; cursor: pointer; background: transparent; border: 0; }

